#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-unlift
version:              0.2.0
visibility:           public
id:                   monad-unlift-0.2.0-4rb8YaIFgfEDghKD2bT2sT
key:                  monad-unlift-0.2.0-4rb8YaIFgfEDghKD2bT2sT
license:              MIT
copyright:            FP Complete
maintainer:           michael@fpcomplete.com
author:               Michael Snoyman
homepage:             https://github.com/fpco/monad-unlift
synopsis:             Typeclasses for representing monad transformer unlifting
description:          See README.md
category:             Control
abi:                  3a7b81e2ce8d91dfc0bf8ad80b80cd1c
exposed:              True
exposed-modules:      Control.Monad.Trans.Unlift
import-dirs:          /usr/lib/ghc-8.10.3/site-local/monad-unlift-0.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/monad-unlift-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/monad-unlift-0.2.0
hs-libraries:         HSmonad-unlift-0.2.0-4rb8YaIFgfEDghKD2bT2sT
depends:
    base-4.14.1.0 constraints-0.12-ADMHrtLcbQC3IPVAMauVF0
    monad-control-1.0.2.3-Fsfaw2RAp8sU82GoY4WlR transformers-0.5.6.2
    transformers-base-0.4.5.2-JI9ZhR9ey9m6XGYRNPETW0

haddock-interfaces:
    /usr/share/doc/haskell-monad-unlift/html/monad-unlift.haddock

haddock-html:         /usr/share/doc/haskell-monad-unlift/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

